HomeSort by relevance Sort by last modified time
    Searched refs:mount (Results 1 - 25 of 775) sorted by null

1 2 3 4 5 6 7 8 91011>>

  /bionic/libc/bionic/
umount.cpp 29 #include <sys/mount.h>
  /external/libcap/kdebug/
test-init.sh 5 mount -t proc proc /proc
6 mount -t devtmpfs dev /dev
7 mount -t sysfs sys /sys
8 mount -t devpts pts /dev/pts
  /external/ltp/testcases/kernel/fs/acl/
tacl_xattr.sh 92 mount | grep ext2
96 mkdir -m 777 tacl/mount-ext2
97 mount -t ext3 -o defaults,acl,user_xattr /dev/loop0 tacl/mount-ext2
101 echo "FAILED: [ mount ] Make sure that ACL (Access Control List)"
103 echo -e "\t Can not mount ext2 file system with acl and user_xattr options"
109 mkdir -m 777 tacl/mount-ext2
110 mount -t ext2 -o defaults,acl,user_xattr /dev/loop0 tacl/mount-ext2
114 echo "FAILED: [ mount ] Make sure that ACL (Access Control List)
    [all...]
  /external/ltp/testcases/kernel/containers/mqns/
mqns.h 4 #include <sys/mount.h>
  /bionic/libc/arch-arm64/syscalls/
mount.S 5 ENTRY(mount) function
14 END(mount)
  /bionic/libc/arch-mips/syscalls/
mount.S 5 ENTRY(mount) function
19 END(mount)
  /bionic/libc/arch-x86_64/syscalls/
mount.S 5 ENTRY(mount) function
16 END(mount)
  /external/ltp/testcases/kernel/controllers/cgroup/
test_10_2.sh 28 mount -t cgroup xxx cgroup/ > /dev/null 2>&1
test_9_2.sh 28 # mount -t cgroup -o debug xxx cgroup/ > /dev/null 2>&1
29 mount -t cgroup xxx cgroup/ > /dev/null 2>&1
  /external/ltp/testcases/kernel/fs/fs_bind/bin/
makedir 51 mount $mflags --bind "$dir" "$dir" || exit $?
52 echo "mount $mflags --bind \"$dir\" \"$dir\""
55 # Try to use native mount, else fallback to included smount binary
58 echo "mount $mflags --make-rshared \"$dir\""
59 mount $mflags --make-rshared "$dir" 2> /dev/null || \
63 echo "mount $mflags --make-rprivate \"$dir\""
64 mount $mflags --make-rprivate "$dir" 2> /dev/null || \
68 echo "mount $mflags --make-rslave \"$dir\""
69 mount $mflags --make-rslave "$dir" 2> /dev/null || \
73 echo "mount $mflags --make-runbindable \"$dir\"
    [all...]
  /external/strace/tests/
mount.c 2 * Check decoding of mount syscall.
33 #include <sys/mount.h>
53 int rc = mount(source, target, fstype, 15, data);
54 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
58 rc = mount(source, target, fstype, MS_RELATIME | 15, data);
59 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
64 rc = mount(source, target, fstype, MS_MGC_VAL, data);
65 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
68 rc = mount(source, target, fstype, MS_MGC_VAL | 15, data);
69 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n"
    [all...]
  /external/strace/tests-m32/
mount.c 2 * Check decoding of mount syscall.
33 #include <sys/mount.h>
53 int rc = mount(source, target, fstype, 15, data);
54 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
58 rc = mount(source, target, fstype, MS_RELATIME | 15, data);
59 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
64 rc = mount(source, target, fstype, MS_MGC_VAL, data);
65 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
68 rc = mount(source, target, fstype, MS_MGC_VAL | 15, data);
69 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n"
    [all...]
  /external/strace/tests-mx32/
mount.c 2 * Check decoding of mount syscall.
33 #include <sys/mount.h>
53 int rc = mount(source, target, fstype, 15, data);
54 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
58 rc = mount(source, target, fstype, MS_RELATIME | 15, data);
59 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
64 rc = mount(source, target, fstype, MS_MGC_VAL, data);
65 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n",
68 rc = mount(source, target, fstype, MS_MGC_VAL | 15, data);
69 printf("mount(\"%s\", \"%s\", \"%s\", %s, \"%s\") = %d %s (%m)\n"
    [all...]
  /bionic/libc/include/sys/
mount.h 44 int mount(const char*, const char*, const char*, unsigned long, const void*);
  /development/ndk/platforms/android-21/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /external/ltp/testcases/kernel/security/integrity/ima/tests/
ima_setup.sh 31 SYSFS=$(mount 2>/dev/null | awk '$5 == "sysfs" { print $3 }')
40 if ! mount -t sysfs sysfs $SYSFS 2>/dev/null ; then
41 tst_brkm TBROK "Failed to mount $SYSFS"
49 SECURITYFS=$(mount 2>/dev/null | awk '$5 == "securityfs" { print $3 }')
58 if ! mount -t securityfs securityfs $SECURITYFS 2>/dev/null ; then
59 tst_brkm TBROK "Failed to mount $SECURITYFS"
73 # mount securityfs if it is not already mounted
  /prebuilts/ndk/r10/platforms/android-21/arch-arm/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /prebuilts/ndk/r10/platforms/android-21/arch-arm64/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /prebuilts/ndk/r10/platforms/android-21/arch-mips/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /prebuilts/ndk/r10/platforms/android-21/arch-mips64/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /prebuilts/ndk/r10/platforms/android-21/arch-x86/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /prebuilts/ndk/r10/platforms/android-21/arch-x86_64/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /prebuilts/ndk/r10/platforms/android-23/arch-arm/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /prebuilts/ndk/r10/platforms/android-23/arch-arm64/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);
  /prebuilts/ndk/r10/platforms/android-23/arch-mips/usr/include/sys/
mount.h 42 extern int mount(const char*, const char*, const char*, unsigned long, const void*);

Completed in 914 milliseconds

1 2 3 4 5 6 7 8 91011>>